summaryrefslogtreecommitdiffstats
path: root/trytond-account-invoice-line-standalone
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
commit3869db67ebaff40230e48dc30810158accea6ddd (patch)
tree739028bb6216babe6661835a767642b8c5e66b8e /trytond-account-invoice-line-standalone
parent299eaa9c13e3177552afc8c503a833da9776256f (diff)
downloadscripts-3869db67ebaff40230e48dc30810158accea6ddd.tar.bz2
scripts-3869db67ebaff40230e48dc30810158accea6ddd.tar.xz
Initial APKBUILD for trytond-account-invoice-line-standalone
Diffstat (limited to 'trytond-account-invoice-line-standalone')
-rw-r--r--trytond-account-invoice-line-standalone/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-account-invoice-line-standalone/APKBUILD b/trytond-account-invoice-line-standalone/APKBUILD
new file mode 100644
index 0000000..fc1cfbd
--- /dev/null
+++ b/trytond-account-invoice-line-standalone/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-invoice-line-standalone
+_pkgname=trytond_account_invoice_line_standalone
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-invoice-line-standalone module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account-invoice"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="d660fe48fd479aa39629e4c1a97c0de2 trytond_account_invoice_line_standalone-2.2.0.tar.gz"